﻿@charset "utf-8";
@media (min-width: 576px){
    .navbar .small-btn-box ul {
        margin: 0;
    }
}
@media (min-width: 768px) {

}
@media (min-width: 991px){
    .navbar .small-btn-box ul {
    }
}
@media (min-width: 1300px){
    .wid-float-section,
    body.scroll-down .wid-float-section.mobile-animate {
        position: fixed;
        left: auto;
        right:0.5%;
        bottom: 15%;
    }
	.main .side {
        margin-bottom: 0;
    }
}
@media (max-width: 1499px){
    .navbar .flex-navBox {
        padding-left: 10px;
        padding-right: 10px;
    }
    .bsnav-mobile.full.in .navbar {
        background: rgba(255, 255, 255, 1);
    }

    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
        color: #000;
        padding: 15px 0;
    }
	.bsnav-mobile.full .navbar-nav .nav-item .nav-link:hover{
		color:#2b2065;
	}
    .is_scroll .bsnav-mobile.full.in .navbar-mobile-wrapper .navbar-brand {
        margin: 5px auto;
    }
    .footer .container {
        max-width: 100%;
    }
    .header .navbar .navbar-brand, #logo {
        /*width: 250px !important;
        height: auto;*/
    }
    .header .navbar .container {
        max-width:100%;
    }
    .slick .slick-prev {
        left:-10px;
    }
    .slick .slick-next {
        right:-10px;
    }
    .header .navbar {
        padding: 0 20px;
    }
    .width_1600 {
        width:100%;
        padding:0 15px;
    }
    .about-content {
        margin: 65px 15px 0;
    }
    .about-tbox {
        margin-left:15px;
    }
    .footer .footer_content {
        padding: 0 20px;
    }
	.about-text .about-title br {
        display: none;
    }
}
@media (max-width: 1399px) {

    .header .navbar .navbar-brand, #logo {
        /*width: 200px !important;
        height: auto;
        transition: width .5s;*/
    }
    .slick .slick-prev {
        left:0;
    }
    .slick .slick-next {
        right: 0px;
    }
	.about_word{
		width:65%;
	}
    body.home .banner:after {
        bottom: -85px;
    }
    .footer .footer_content {
        padding: 0 15px;
    }
}
@media (max-width: 1299px) {
	body.home.is_scroll .navbar .container{
		margin-bottom: 20px;
	}
    .is_scroll .header .navbar .container {
        margin: 0 0 20px;
    }
    .header .navbar {
        padding:0 10px;
    }
    .header .navbar .navbar-brand, #logo {
    }
    .header .navbar .small-btn-box {
        position: relative;
        top: 0;
        right: 0;
		transition: width .5s;
    }
	.is_scroll .header .navbar .small-btn-box{
		/*top:7px;
		transition: width .5s;*/
	}
	.wid-float-section{
		bottom:15%;
		right: 8px;
	}
    body.home .banner:after {
        bottom:-90px;
    }
    .width_1600,
    .about-container {
        width: 100%;
        padding: 0 15px;
    }
    .about_word {
        width: 95%;
    }

    .footer .footer_content::after{
        clip-path: polygon(-70% 100%, 100% 20%, 100% 100%, 0 calc(100% - 0px));
    }

}
@media (max-width: 1199px) {
    .header .navbar {
        padding:0;
    }
    .header .navbar-nav .nav-link {
        padding: 10px 8px;
    }
    .is_scroll .header .navbar.nav-big-wrapper .navbar-brand {
        
    }
    .header .navbar .small-btn-box {
    }
	.footer .copyrights {
		display:block;
		text-align: center;
	}
    .footer .powered {
		display:block;
        padding: 8px 0;
		text-align: center;
    }
	.wid-float-section {
        bottom: 15%;
    }
    
    .header .navbar .container,
    .footer_content .container {
        max-width: 100%;
    }
    .footer-info {
        margin:0;
    }
    .footer-flex {
        flex-direction: column;
        align-items: center;
    }
    .footer-left,
    .footer-right {
        text-align: center;
    }
    .footer-left ul{
        justify-content: center;
		flex-direction:column;
    }

    .footer-right ul li {
        margin:5px auto;
    }

	.contact .btn.btn-secondary,
	.contact .btn.btn-primary {
		width:auto;
	}
    body.home .banner:after {
        bottom: -100px;
    }
	.about-text {
		padding-right: 40px;
	}

}
@media (max-width: 991px) {
    .header .navbar .navbar-brand {
        margin: 0 auto;
        transition: width .5s;
        background-size:100%;
    }
    .member.login #geLoginBtn {
        font-size: 14px;
    }
	.header .navbar .container {
        flex-direction: column;
        align-items: start;
    }
	.is_scroll .header .navbar{
		padding: 0;
	}
	
    .login .flex-item {
        text-align: left;
    }
    .login .btn-secondary,
    .login .btn.btn-primary {
		width: 100%;
        margin-bottom: 7px;
        padding: 5px 0;
        /*padding: 9px 20px;
        width: 100%;
		margin-top:5px;*/
    }
    .member .frame-small-box {
        width: auto;
    }
    .navbar .small-btn-box ul {
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
    }
    .navbar .small-btn-box ul li:first-child::after{
        top:19%;
    }
    .wid-float-section {
        bottom:0;
        right:0;
    }
	.wid-float-section ul {
        background: #10347e;
		padding: 10px 0;
    }
    .wid-float-section ul li a{
        margin:0;
    }
    .footer .footer-info {
        margin: 15px auto;
    }
    .header .navbar .small-btn-box {
        /*position: absolute;
        right: 0px;
        top: 0px;*/
    }
    .navbar .small-btn-box ul {
        margin: 0;
    }

    .header .navbar-nav .nav-link {
        padding: 5px 10px;
    }
    .sideNavBtn .btn.btn-primary {
		width: auto !important;
        /*padding: 5px 10px;
        font-size: 14px;*/
    }
	.footer_left{
		margin:20px auto;
	}
    .is_scroll .header .navbar .small-btn-box {
        margin-bottom: 5px;
        top: 0;
    }
	.copyright_flex{
		flex-direction: column;
        text-align: center;
	}
	.banner.is_scroll{
		margin-top:132px;
	}
	.is_scroll .header .navbar-collapse {
		padding-bottom: 0px;
	}
    .footer_content .container div > .row {
        flex-direction: column;
    }
    .footer .footer-flex > .col-md-6 {
        width: 100%;
    }
	.main .side {
        margin-bottom: 30px;
    }
	.section .container,
	.main .container {
        max-width: 720px;
    }
	.member .col-form-label{
		text-align:left;
	}
	.about .function-bar{
		display: none !important;
	}
	body.scroll-down .wid-float-section.mobile-animate{
		bottom:0;
	}
	.wid-float-section .mobile_btn{
		display:block !important;
	}
	.small-btn-box ul.mobile_list{
		display:none;
	}

    .cart-drop-box a.nav-cart-info-btn::after {
        display: none;
    }
    .cart-drop-box a.nav-cart-info-btn {
        width: 35px;
        height: 35px;
        border-radius: 99em;
        padding: 0;
        line-height:initial;
        display:flex;
        justify-content:center;
        align-items:center;
    }
    .nav-cart-info .cart-drop-box .count {
        left:23px;
    }

    body.home .banner:after {
        display:none;
    }
    .home_product {
        margin-top:30px;
    }
    .industry-info span {
        font-size: 16px;
    }
    .about-section {
        padding: 20px 0 40px;
    }
    .pic-track {
        font-size: 90px;
    }
    .about-tbox {
        margin-top: 0;
        margin-left: 15px;
    }
    .about-image {
        width: 100%;
        height: 250px;
    }
    .about-content {
        display: block;
        margin-top: 10px;
    }
    .pic-auto {
        position:relative;
    }
    .about-text {
        padding: 0;
        margin-bottom: 0px;
    }
    .about-word {
       font-size: 16px;
    }
    .features {
        padding: 15px;
        position: relative;
    }
    .feature {
        padding-left: 0;
        margin-bottom: 30px;
        border-left: none;
    }
    .home_about {
        min-height:auto;
        padding:50px 0 20px;
    }
    .home_about .more-btn {
        left: 25px;
        top: 0px;
    }
    .footer {
        padding:0;
    }
    .footer::after{
        bottom: 140px;
    }
    .footer .footer_content {
        padding: 0 10px;
        text-align: center;
        background: linear-gradient(45deg, #440094, #00b076);
    }
    .footer .footer_content::after{
        clip-path:initial;
        height: 160px;
    }
    .footer .copyrights-info{
        justify-content: center;
        flex-direction: column;
    }
    .title_en {
        font-size:60px;
    }
    .p_word br,
    .footer .footer_content::after {
        display: none;
    }
    .feature h4 {
        font-size:20px;
    }
    .footer .footer-info ul li {
        padding: 0;
        margin: 0 auto;
        display: block;
    }
    .header .navbar .small-btn-box {
        top: -5px;
    }

}
@media (max-width: 767px) {
    .nav-brand-wrapper {
        text-align: left;
    }

    .member .frame-small-box .h2 {
        margin-bottom: 0;
    }

    .banner .item.slick-active .banner_tit .ba_aox.aos-animate,
    .banner .bannerImgBox.oneMode .item .banner_tit .ba_aox.aos-animate {
        top: 10px;
    }

    .login .flex-item:nth-child(3) a {
        width: 100%;
        margin-bottom: 7px;
        padding: 5px 0;
    }

    .login .flex-item:nth-child(3) {
        width: 100%;
        /*margin-top: 10px;*/
    }

    .login .flex-item:nth-child(2) a {
        margin-bottom: 7px;
    }

    .login .btn-area {
        flex-wrap: wrap;
        margin-top: 0 !important;
    }

    .login #lineLoginBtn {
        display: block;
    }

    .login #geLoginBtn {
        margin: 10px 0;
        display: block;
    }

    .contact .map-box {
        padding-right: 0;
        margin-bottom: 30px;
    }

    .list-creative .list-terms {
        padding-left: 15px;
    }

    .article-grid .item .info .title {
        padding-bottom: 0;
    }

    .order .frame-border {
        padding: 20px !important;
    }

    .order .mainSection .cart-box .pay-box {
        width: 100%;
        margin-top: 20px !important;
    }

    .order .mainSection .cart-box .cart-list {
        width: 100%;
    }

    .faq .accordion-list .st {
        top: 16px;
    }

    .faq .accordion-list .accordion-list-header .btn-link {
        font-size: 14px;
    }

    .faq .h2 {
        margin-bottom: 70px;
    }

        .faq .h2 .btn.btn-primary {
            padding: 6px 10px;
        }

    .btn.btn-secondary, .btn.btn-primary {
        padding: 10px 12px;
        margin-bottom: 10px;
        /*font-size: 14px;*/
    }

    .member-function-box .item .pic > .icon {
        font-size: 20px;
    }

    .member .member-function-box .item > a .info {
        padding-top: 0px !important;
    }

    .member-function-box .item > a {
        /*font-size: 14px;*/
    }

    .gallery-list .item .title {
        margin-bottom: 0;
    }

    .gallery-list.cover.hov-cart .btn-box .btn .icon {
        font-size: 12px;
        padding-bottom: 9px;
    }

    .news.show .breadcrumb-section {
        margin-bottom: 30px !important;
    }

    .breadcrumb {
        transform: translateY(0);
        background: #090909;
    }

    .breadcrumb-section {
        margin-bottom: 0 !important;
        display: none;
    }

    .home_news .article-grid.info-absolute .item .pic img {
        height: 100% !important;
        width: 100% !important;
    }

    .article-grid.info-absolute .item .pic .d-flex {
        flex-wrap: wrap;
    }

    .navbar .small-btn-box a.btn-search i {
        background: url(../images/all/search2.svg)no-repeat;
    }

    .news .article-grid.ar-img .item .info {
        height: auto;
        padding: 20px;
    }

    .order.show .page-box .page-item:first-child .page-link, .product.show .page-box .page-item:first-child .page-link, .news.show .page-box .page-item:last-child .page-link {
        padding: 9px 5px;
        width: 130px;
    }

    .news .article-grid.ar-img .item .info {
        height: auto;
        padding: 10px 0px;
    }

    h3.h1,
    .h2 {
        font-size: 50px;
    }

    .main {
        margin-top: 0px;
        padding-bottom: 0px;
    }

    .container .ezshare-box {
        margin: 20px 0;
    }

    .rwd-table.mob-mode td:before {
        font-weight: bold;
        color: #000;
    }

    .wid-float-section ul li a .num {
        min-width: 15px;
        height: 15px;
        align-items: center;
        display: flex;
        justify-content: center;
        right: 19px;
    }

    .navbar .small-btn-box a.btn-search {
        /*padding-left: 57px;*/
    }

    .form-control {
        font-size: 14px;
    }

    .nav-search-li .nav-search-box .search-area {
        width: auto;
        top: 55px !important;
    }

    .wid-float-section ul li a .icon {
        font-size: 14px;
        padding-bottom: 5px;
    }

    .footer .gotop a:before {
        /* width: 11px;
        height: 4px;
        top: 9px;
        background-size: cover;*/
    }

    .footer .gotop a {
        /*width: 45px;
        height: 45px;
        padding-top: 0;*/
    }

    .footer .footer-info {
        position: relative;
        padding-bottom: 0;
    }

    .header .navbar .nav-share-btn-area li.b2 {
        display: none;
    }

    .header .navbar .nav-share-btn-area li.icon_l a {
        width: 122px;
        height: 40px;
        padding-top: 3px;
    }

    .header .navbar .nav-share-btn-area li.icon_p a,
    .header .navbar .nav-share-btn-area li.icon_t a,
    .header .navbar .nav-share-btn-area li.icon_y a,
    .header .navbar .nav-share-btn-area li.icon_i a,
    .header .navbar .nav-share-btn-area li a,
    .header .navbar .nav-share-btn-area li.icon_f a {
        font-size: 16px;
        color: #000;
        /*background-color: #cacaca;
          border-radius: 50%;
        */
        width: 34px;
        height: 34px;
        display: block;
        text-align: center;
        padding-top: 0px;
    }

    .header .navbar .nav-share-btn-area {
        /*display: flex;
        position: relative;
        bottom: 0px;
        top: unset;
        right: unset;
        justify-content: center;
        width: auto;*/
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav li {
        padding-bottom: 0;
    }

    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav li ul li a {
        border-bottom: none;
        padding-bottom: 0;
        padding-left: 12px;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link:hover {
        background-image: linear-gradient(to top, #fff, #f3f3f3);
        color: #004628;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link {
        padding: 10px 0;
        font-size: 15px;
        color: #000;
        display: block;
        width: auto;
        margin-bottom: 0px;
        text-align: center;
        border-bottom: 1px solid #ccc;
    }

    .bsnav-mobile ul.navbar-nav > li.nav-item > a.nav-link:before {
        /*bottom: 0;*/
    }

    .navbar-mobile-wrapper ul.navbar-nav li.nav-item ul li.hover_r_sider > a:hover:before {
        display: none !important;
    }

    .bsnav-mobile .navbar-nav .nav-item .navbar-nav {
        /*background: unset;*/
        margin: 0;
    }

    .bsnav-mobile .navbar-nav .nav-item {
        width: 100%;
        /*padding-bottom: 20px;*/
    }

        .bsnav-mobile .navbar-nav .nav-item .nav-link {
            border-bottom: none;
        }

    .header .navbar .small-btn-box {
        margin: 0 10px 0 0;
        position: static;
    }

    .header .navbar .container {
        flex-direction: row;
        align-items: center;
    }

    .navbar-toggler .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon::after, .navbar-toggler .navbar-toggler-icon::before {
        height: 2px;
        margin-right: 0;
    }

    .navbar > .container {
        max-width: 100%;
    }

    .navbar .small-btn-box {
        margin-right: 0px;
    }

        .navbar .small-btn-box ul {
            margin-right: 0px;
        }

    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
    }

    .bsnav-mobile .navbar-nav .nav-item .nav-link {
        color: #fff;
    }

    .bsnav-mobile .navbar-nav {
        margin-top: 20px;
        margin-left: 0px;
        align-items: center;
        padding: 15px 0;
    }

    .bsnavclose.close-btn.active img {
        /*width: 36%;*/
        margin: 0 auto;
        display: table;
        padding-top: 0px;
    }

    .bsnavclose.close-btn.active {
        /*background-color: #000;
        border-radius: 50%;
        width: 40px;
        height: 40px;*/
        top: 10px;
        right: 10px;
    }

    .bsnav-mobile.in {
        z-index: 100;
    }

    .header .bsnav-mobile .navbar {
        /*  background: #2b2b2b;
        border-top: 5px solid #63707d;
        border-bottom: 5px solid #63707d;*/
    }

    .bsnav-mobile.full.in .navbar {
        background: #fff;
        justify-content: unset;
    }

    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav {
        background: #fff;
        /*border-top: 2px solid #2b2065;*/
        border:0;
    }

    .footer .footer-info .footer_right {
        margin: 0 auto;
        text-align: center;
    }

    .btn-group.lang > a.btn.btn-primary span {
        display: none;
    }

    .btn-group.lang > a.btn.btn-primary {
        width: 35px;
        height: 35px;
        margin-right: 10px;
    }

    .footer .social-box {
        margin: 10px 0;
    }

    .home_news .slick-multi-cusarrow .slick-btn .slick-arrow {
    }

    .home_news .slick-multi-cusarrow .slick-btn .btn-prev {
        left: -10px;
    }

    .home_news .slick-multi-cusarrow .slick-btn .btn-next {
        right: -10px;
    }

    .navbar .flex-navBox {
        padding: 0;
    }

    .h3 {
        font-size: 30px;
    }

    .article-grid.info-absolute .item {
        /*padding:10px 0;*/
    }

    .footer .social-box ul li {
        margin: 0 5px;
    }

    .header .navbar .navbar-mobile-wrapper .navbar-brand {
        margin: 10px auto;
    }

    .navbar .small-btn-box ul {
        position: relative;
    }

    .header .btn-group.lang .dropdown-item {
        /*line-height: normal;
        padding: 0px 10px;*/
    }

    .is_scroll .header .navbar .small-btn-box {
        margin: 0 10px 0;
    }

    .navbar .small-btn-box ul li:first-child::after {
        top: 0;
        right: 37px;
    }

    .banner {
        margin-top: 60px;
    }

    .header .navbar {
        padding: 0;
    }

    .bsnav-mobile .navbar .navbar-mobile-wrapper {
        height: 100%;
    }

    .small-btn-box .navbar-mobile {
        opacity: 0;
    }

        .small-btn-box .navbar-mobile.mobile_list {
            display: none;
        }

    .no-message {
        display: inline-block;
        margin-left: 10px;
        padding: 2px 5px;
    }

    .form-control-small.w1 {
        width: 20%;
    }

    .form-control-small {
        width: inherit;
    }

    .tab-area.tab-accordion .tab-accordion-header {
        font-size: 16px;
        font-weight: bold;
    }

    .member .btn.btn-txt02,
    .member .btn.btn-txt {
        width: 100%;
    }

    .member .btn.btn-txt {
        /*margin:7px auto 0;*/
    }

    .member .order_box1 {
        order: 2;
    }

    .member .order_box2 {
        order: 1;
    }

    .member .section .container,
    .member .main .container {
        max-width: 100%;
    }

    .section .container,
    .main .container {
        max-width: 100%;
    }

    .mainSection .gallery-list.member-function-box .item {
        margin-bottom: 20px;
    }

    .bsnav-mobile.full.in ul.navbar-mobile.mobile_list {
        display: none;
    }

    body.home.is_scroll .navbar .container,
    .is_scroll .header .navbar .container {
        margin: 0;
    }

    .is_scroll .header .navbar {
        padding: 0;
    }

    .small-btn-box .btn-group.lang {
        margin: 0;
    }
    .mobile_globe {
        display: block !important;
    }

    .header .navbar .navbar-brand {
        width: 109px !important;
        height: 50px !important;
    }

    .bsnav-mobile .navbar-mobile {
        margin: 0 auto;
    }

    body.cart .col-form-label {
        text-align: left;
    }

    .slider {
        width: 100%;
        margin: 5px auto;
    }

    .contact .btn.btn-secondary, .contact .btn.btn-primary {
        width: 100%;
        margin-bottom: 10px;
    }
    .nav-brand-wrapper {
        text-align: initial;
    }

    .more-btn {
        position:relative;
    }
    .about-flex,
    .industry-wrap {
        flex-direction: column;
    }
    .pic-track {
        font-size: 40px;
        line-height:50px;
    }
    .title_tw,
    .p_word {
        padding-left: 0px;
    }


}
	
}
@media (max-width: 650px) {
}
@media (max-width: 590px) {


}
@media (max-width: 480px) {
	.header .navbar .navbar-brand{
		width: 109px !important;
	}
	.header .bsnav-mobile.full.in .navbar .navbar-brand{
		/*width: 250px !important;
        height: auto !important;	*/	
	}
	.navbar > .container-fluid{
		/*justify-content: space-around;*/
	}
    .slick .slick-prev {
        background: url(../images/all/gallery_btn.png) no-repeat 0 0;
        left: 0;
        background-size: cover;
        width: 20px;
        height: 20px;
    }
    .slick .slick-next {
        background: url(../images/all/gallery_btn.png) no-repeat -24px 0;
        right: 0;
        background-size: cover;
        width:20px;
        height:20px;
    }
    .title_en {
        font-size: 40px;
    }
    .title_tw {
        font-size:20px;
        letter-spacing:0;
    }
    .about-text .about-title {
        font-size:20px;
        line-height:36px;
    }
	

}
@media (max-width: 360px) {
	
    .navbar .small-btn-box ul {
    }
    .h3 {
        font-size: 24px;
        line-height: 1;
    }
    .h3 .txt-en {
        font-size: 15px;
        padding-left:0;
    }


}


